Reference record for OID 1.3.6.1.4.1.232.0.6113

Parent
1.3.6.1.4.1.232.0 (0)
Node code
6113
Node name
cpqHePMMLessUsageRemainingAlert
Numeric OID
1.3.6.1.4.1.232.0.6113
URN notation
urn:oid:1.3.6.1.4.1.232.0.6113
ASN.1 notation

{1 3 6 1 4 1 232 0 6113}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHePMMLessUsageRemainingAlert(6113)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/6113
  • /ISO/Identified-Organization/6/1/4/1/232/0/6113
  • /ISO/3/6/1/4/1/232/0/6113
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqHePMMLessUsageRemainingAlert
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqHePMMLessUsageRemainingAlert
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqHePMMLessUsageRemainingAlert
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqHePMMLessUsageRemainingAlert
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqHePMMLessUsageRemainingAlert
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqHePMMLessUsageRemainingAlert
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqHePMMLessUsageRemainingAlert
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqHePMMLessUsageRemainingAlert
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqHePMMLessUsageRemainingAlert
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqHePMMLessUsageRemainingAlert
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqHePMMLessUsageRemainingAlert
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqHePMMLessUsageRemainingAlert
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqHePMMLessUsageRemainingAlert
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqHePMMLessUsageRemainingAlert
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqHePMMLessUsageRemainingAlert
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqHePMMLessUsageRemainingAlert
  • Additional combinations skipped.

Descriptions

cpqHePMMLessUsageRemainingAlert — HPE networking MIB copies (LibreNMS/Observium Community)

HPE Persistent Memory Percentage Remaining Alert. The HPE Persistent Memory Module has less usage remaining. Future errors on this HPE Persistent Memory Module may result in loss of data

Source records

cpqHePMMLessUsageRemainingAlert

Status in source: unspecified.

Names: cpqHePMMLessUsageRemainingAlert

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqHePMMLessUsageRemainingAlert",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqHeNvdimmProcessorNum",
    ",",
    "cpqHeNvdimmDimmNum",
    "}",
    "DESCRIPTION",
    "\"HPE Persistent Memory Percentage Remaining Alert. The HPE Persistent Memory Module has less usage remaining. Future errors on this HPE Persistent Memory Module may result in loss of data\"",
    "::=",
    "6113"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqHeNvdimmProcessorNum",
        "cpqHeNvdimmDimmNum"
      ]
    ],
    [
      "DESCRIPTION",
      "HPE Persistent Memory Percentage Remaining Alert. The HPE Persistent Memory Module has less usage remaining. Future errors on this HPE Persistent Memory Module may result in loss of data"
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHePMMLessUsageRemainingAlert TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeNvdimmProcessorNum, cpqHeNvdimmDimmNum }
            DESCRIPTION
                "HPE Persistent Memory Percentage Remaining Alert. The HPE Persistent Memory Module has less usage remaining. Future errors on this HPE Persistent Memory Module may result in loss of data"
    
            --#TYPE "The HPE Persistent Memory Module has less usage remaining(6113)"
            --#SUMMARY "HPE Persistent Memory Percentage Remaining Alert - (Processor %d DIMM %d)."
            --#ARGUMENTS {2,3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE DEGRADED
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY MEMORY
            --#ACTION "Backup HPE Persistent Memory contents to other media to preserve data immediately and replace the HPE Persistent Memory Module."
            ::= 6113
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHePMMLessUsageRemainingAlert.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.153279+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13601611 sCellEventTrap-06-4b00
1.3.6.1.4.1.232.0.13601612 sCellEventTrap-06-4c00
1.3.6.1.4.1.232.0.13601613 sCellEventTrap-06-4d00
1.3.6.1.4.1.232.0.13601614 sCellEventTrap-06-4e00
1.3.6.1.4.1.232.0.13601615 sCellEventTrap-06-4f00
1.3.6.1.4.1.232.0.13601616 sCellEventTrap-06-5000
1.3.6.1.4.1.232.0.13601617 sCellEventTrap-06-5100
1.3.6.1.4.1.232.0.13601618 sCellEventTrap-06-5200
1.3.6.1.4.1.232.0.13601619 sCellEventTrap-06-5300
1.3.6.1.4.1.232.0.13601620 sCellEventTrap-06-5400
1.3.6.1.4.1.232.0.13601621 sCellEventTrap-06-5500
1.3.6.1.4.1.232.0.13601622 sCellEventTrap-06-5600
1.3.6.1.4.1.232.0.13601623 sCellEventTrap-06-5700
1.3.6.1.4.1.232.0.13601624 sCellEventTrap-06-5800
1.3.6.1.4.1.232.0.13601625 sCellEventTrap-06-5900
1.3.6.1.4.1.232.0.13601626 sCellEventTrap-06-5a00
1.3.6.1.4.1.232.0.13601627 sCellEventTrap-06-5b00
1.3.6.1.4.1.232.0.13601628 sCellEventTrap-06-5c00
1.3.6.1.4.1.232.0.13601629 sCellEventTrap-06-5d00
1.3.6.1.4.1.232.0.13601630 sCellEventTrap-06-5e00
1.3.6.1.4.1.232.0.13601631 sCellEventTrap-06-5f00
1.3.6.1.4.1.232.0.13601632 sCellEventTrap-06-6000
1.3.6.1.4.1.232.0.13601633 sCellEventTrap-06-6100
1.3.6.1.4.1.232.0.13601634 sCellEventTrap-06-6200
1.3.6.1.4.1.232.0.13601635 sCellEventTrap-06-6300
1.3.6.1.4.1.232.0.13601636 sCellEventTrap-06-6400
1.3.6.1.4.1.232.0.13601637 sCellEventTrap-06-6500
1.3.6.1.4.1.232.0.13601638 sCellEventTrap-06-6600
1.3.6.1.4.1.232.0.13601639 sCellEventTrap-06-6700
1.3.6.1.4.1.232.0.13601640 sCellEventTrap-06-6800
1.3.6.1.4.1.232.0.13601641 sCellEventTrap-06-6900
1.3.6.1.4.1.232.0.13601643 sCellEventTrap-06-6b00
1.3.6.1.4.1.232.0.13601644 sCellEventTrap-06-6c00
1.3.6.1.4.1.232.0.13601645 sCellEventTrap-06-6d00
1.3.6.1.4.1.232.0.13601646 sCellEventTrap-06-6e00
1.3.6.1.4.1.232.0.13601647 sCellEventTrap-06-6f00
1.3.6.1.4.1.232.0.13601648 sCellEventTrap-06-7000
1.3.6.1.4.1.232.0.13601649 sCellEventTrap-06-7100
1.3.6.1.4.1.232.0.13601650 sCellEventTrap-06-7200
1.3.6.1.4.1.232.0.13601651 sCellEventTrap-06-7300
1.3.6.1.4.1.232.0.13601652 sCellEventTrap-06-7400
1.3.6.1.4.1.232.0.13601653 sCellEventTrap-06-7500
1.3.6.1.4.1.232.0.13601654 sCellEventTrap-06-7600
1.3.6.1.4.1.232.0.13601655 sCellEventTrap-06-7700
1.3.6.1.4.1.232.0.13601656 sCellEventTrap-06-7800
1.3.6.1.4.1.232.0.13601657 sCellEventTrap-06-7900
1.3.6.1.4.1.232.0.13601658 sCellEventTrap-06-7a00
1.3.6.1.4.1.232.0.13601659 sCellEventTrap-06-7b00
1.3.6.1.4.1.232.0.13601660 sCellEventTrap-06-7c00
1.3.6.1.4.1.232.0.13601661 sCellEventTrap-06-7d00